nl:
  SilverStripe\Admin\LeftAndMain:
    VersionUnknown: onbekend
  SilverStripe\AssetAdmin\Forms\UploadField:
    Dimensions: Afmetingen
    EDIT: Bewerken
    EDITINFO: 'Bewerk dit bestand'
    REMOVE: Verwijder
  SilverStripe\Control\ChangePasswordEmail_ss:
    CHANGEPASSWORDFOREMAIL: 'Het wachtwoord voor het account met e-mailadres {email} is zojuist aangepast. Heb je geen wachtwoord aangepast, gebruik van onderstaande knop om uit veiligheidsoverwegingen je wachtwoord opnieuw in te stellen.'
    CHANGEPASSWORDTEXT1: 'Je hebt het wachtwoord veranderd voor'
    CHANGEPASSWORDTEXT3: 'Wachtwoord opnieuw instellen'
    HELLO: Hallo
  SilverStripe\Control\Email\ForgotPasswordEmail_ss:
    HELLO: Hallo
    TEXT1: 'Je hebt aangegeven je wachtwoord te zijn vergeten. Klik op de knop '
    TEXT2: 'reset wachtwoord'
    TEXT3: ', om je wachtwoord opnieuw in te stellen voor '
  SilverStripe\Control\Middleware\ConfirmationMiddleware\Url:
    CONFIRMATION_DESCRIPTION: 'De URL is: "{url}"'
    CONFIRMATION_NAME: 'URL is afgeschermd'
  SilverStripe\Control\Middleware\ConfirmationMiddleware\UrlPathStartswith:
    CONFIRMATION_DESCRIPTION: 'De volledige URL is: "{url}"'
    CONFIRMATION_NAME: 'De URL begint met "{path}"'
  SilverStripe\Control\RequestProcessor:
    INVALID_REQUEST: 'Fout bij verwerken'
    REQUEST_ABORTED: 'Fout bij verwerken (geannuleerd)'
  SilverStripe\Dev\DevConfirmationController:
    INFO_DESCRIPTION: 'Bevestig het uitvoeren van mogelijk gevaarlijke taak'
    INFO_TITLE: Beveiligingswaarschuwing
  SilverStripe\Forms\CheckboxField:
    NOANSWER: Nee
    YESANSWER: Ja
  SilverStripe\Forms\CheckboxSetField_ss:
    NOOPTIONSAVAILABLE: 'Geen keuze mogelijk'
  SilverStripe\Forms\ConfirmedPasswordField:
    ATLEAST: 'Een wachtwoord moet tenminste {min} karakters hebben.'
    BETWEEN: 'Een wachtwoord moet tussen de {min} en {max} karakters hebben'
    CURRENT_PASSWORD_ERROR: 'Het wachtwoord dat je ingevoerd hebt is onjuist.'
    CURRENT_PASSWORD_MISSING: 'Voer je huidige wachtwoord in.'
    LOGGED_IN_ERROR: 'Je moet ingelogd zijn om je wachtwoord te kunnen veranderen!'
    MAXIMUM: 'Een wachtwoord mag maximaal {max} karakters hebben.'
    RANDOM_IF_EMPTY: 'Als je dit veld leeg laat, wordt er automatisch een willekeurig wachtwoord gegenereerd.'
    SHOWONCLICKTITLE: 'Verander wachtwoord'
  SilverStripe\Forms\DateField:
    NOTSET: 'niet ingesteld'
    TODAY: vandaag
    VALIDDATEFORMAT2: 'Vul een geldig datumformaat in ({format})'
    VALIDDATEMAXDATE: 'De datum moet ouder of gelijk zijn aan de maximale datum ({date})'
    VALIDDATEMINDATE: 'De datum moet nieuwer of gelijk zijn aan de minimale datum ({date})'
  SilverStripe\Forms\DatetimeField:
    VALIDDATEMAXDATETIME: 'De datum moet ouder of gelijk zijn aan de maximale datum ({datetime})'
    VALIDDATETIMEFORMAT: 'Vul een geldige datum in ({format})'
    VALIDDATETIMEMINDATE: 'De datum moet nieuwer of gelijk zijn aan de minimale datum ({datetime})'
  SilverStripe\Forms\DropdownField:
    CHOOSE: (Kies)
    SEARCH_OR_CHOOSE_MODEL: '(Zoek of kies {name})'
    SOURCE_VALIDATION: 'Selecteer een optie uit de lijst. {value} is geen geldige keuze.'
  SilverStripe\Forms\EmailField:
    VALIDATION: 'Gelieve een e-mailadres in te voeren.'
  SilverStripe\Forms\FileUploadReceiver:
    FIELDNOTSET: 'Bestandsinformatie niet gevonden'
  SilverStripe\Forms\Form:
    BAD_METHOD: 'Dit formulier moet middels {method} verzonden worden'
    CSRF_EXPIRED_MESSAGE: 'De sessie is verlopen. Verzend het formulier opnieuw.'
    CSRF_FAILED_MESSAGE: 'Er lijkt een technisch probleem te zijn. Klik op de knop terug, vernieuw uw browser, en probeer het opnieuw.'
    FIELDISREQUIRED: '{name} is verplicht'
    VALIDATIONPASSWORDSDONTMATCH: 'Wachtwoorden komen niet overeen'
    VALIDATIONPASSWORDSNOTEMPTY: 'Wachtwoorden mogen niet leeg zijn'
    VALIDATIONSTRONGPASSWORD: 'Wachtwoorden moeten bestaan uit minstens één cijfer en één alfanumeriek karakter.'
    VALIDCURRENCY: 'Vul een geldige munteenheid in'
  SilverStripe\Forms\FormField:
    EXAMPLE: 'bijv. {format}'
    NONE: geen
  SilverStripe\Forms\FormScaffolder:
    TABMAIN: Hoofdgedeelte
  SilverStripe\Forms\GridField\GridField:
    Add: '{name} toevoegen'
    CSVEXPORT: 'Exporteer naar CSV'
    CSVIMPORT: 'CSV importeren'
    FilterBy: Filteren
    Find: Zoeken
    LinkExisting: 'Koppel een bestaand item'
    NewRecord: 'Nieuw {type}'
    NoItemsFound: 'Geen items gevonden.'
    OpenFilter: 'Zoeken en filteren openen'
    PRINTEDAT: 'Geprint op'
    PRINTEDBY: 'Geprint door'
    PlaceHolder: 'Zoek {type}'
    PlaceHolderWithLabels: 'Zoek {type} op {name}'
    Print: Afdrukken
    RelationSearch: 'Zoek relatie'
    ResetFilter: Resetten
  SilverStripe\Forms\GridField\GridFieldDeleteAction:
    Delete: Verwijder
    DeletePermissionsFailure: 'Onvoldoende rechten om te verwijderen'
    EditPermissionsFailure: 'Geen toelating om te ontkoppelen'
    UnlinkRelation: Ontkoppelen
  SilverStripe\Forms\GridField\GridFieldDetailForm:
    CancelBtn: Annuleren
    Create: Aanmaken
    Delete: Verwijderen
    DeletePermissionsFailure: 'Onvoldoende rechten om te verwijderen'
    Deleted: '{type} {name} verwijderd'
    Save: Opslaan
    Saved: '{name} {link} opgeslagen'
  SilverStripe\Forms\GridField\GridFieldDetailForm_ItemRequest:
    EditPermissionsFailure: 'Onvoldoende rechten om "{ObjectTitle}" aan te passen'
    NEW: 'Nieuwe item toevoegen'
    NEXT: 'Naar volgende item'
    PREVIOUS: 'Naar vorige item'
    ViewPermissionsFailure: 'Onvoldoende rechten om "{ObjectTitle}" te bekijken'
  SilverStripe\Forms\GridField\GridFieldEditButton:
    EDIT: Bewerken
  SilverStripe\Forms\GridField\GridFieldFilterHeader:
    Search: 'Zoek naar "{name}"'
    SearchFormFaliure: 'Er kon geen zoekformulier worden aangemaakt'
    Search_Default: Zoek
  SilverStripe\Forms\GridField\GridFieldGroupDeleteAction:
    UnlinkSelfFailure: 'Je kan jezelf niet verwijderen van deze groep, omdat je dan geen admin-rechten meer hebt.'
  SilverStripe\Forms\GridField\GridFieldPaginator:
    OF: van
    Page: Pagina
    View: Bekijk
  SilverStripe\Forms\GridField\GridFieldViewButton:
    VIEW: Bekijk
  SilverStripe\Forms\HTMLEditor\TinyMCEConfig:
    BEST_FIT: 'Beste pasvorm'
    ORIGINAL: Origineel
  SilverStripe\Forms\MoneyField:
    FIELDLABELAMOUNT: Aantal
    FIELDLABELCURRENCY: Munteenheid
    INVALID_CURRENCY: 'Valuta {currency} is niet toegestaan'
  SilverStripe\Forms\MultiSelectField:
    SOURCE_VALIDATION: 'Selecteer een optie uit de lijst. {value} is geen geldige keuze.'
  SilverStripe\Forms\NullableField:
    IsNullLabel: 'Is null'
  SilverStripe\Forms\NumericField:
    VALIDATION: "'{value}' is geen getal, enkel getallen worden door dit veld geaccepteerd"
  SilverStripe\Forms\TextField:
    VALIDATEMAXLENGTH: 'De waarde voor {name} mag niet langer zijn dan {maxLength} tekens.'
  SilverStripe\Forms\TimeField:
    VALIDATEFORMAT: 'Vul een geldig datumformaat in ({format})'
  SilverStripe\Forms\UrlField:
    INVALID: 'Vul een geldige URL in'
  SilverStripe\ORM\DataObject:
    GENERALSEARCH: 'Alles doorzoeken'
    PLURALNAME: 'Data objecten'
    PLURALS:
      one: 'Data object'
      other: '{count} Data objecten'
    SINGULARNAME: 'Data object'
    many_many_FileTracking: 'Bestanden volgen'
    many_many_LinkTracking: 'Links volgen'
  SilverStripe\ORM\FieldType\DBBoolean:
    ANY: Elke
    NOANSWER: Nee
    YESANSWER: Ja
  SilverStripe\ORM\FieldType\DBDate:
    DAYS_SHORT_PLURALS:
      one: '{count} dag'
      other: '{count} dagen'
    HOURS_SHORT_PLURALS:
      one: '{count} uur'
      other: '{count} uren'
    LessThanMinuteAgo: 'minder dan één minuut'
    MINUTES_SHORT_PLURALS:
      one: '{count} minuut'
      other: '{count} minuten'
    MONTHS_SHORT_PLURALS:
      one: '{count} maand'
      other: '{count} maanden'
    SECONDS_SHORT_PLURALS:
      one: '{count} seconde'
      other: '{count} seconden'
    TIMEDIFFAGO: '{difference} geleden'
    YEARS_SHORT_PLURALS:
      one: '{count} jaar'
      other: '{count} jaren'
  SilverStripe\ORM\FieldType\DBEnum:
    ANY: Elke
  SilverStripe\ORM\FieldType\DBForeignKey:
    DROPDOWN_THRESHOLD_FALLBACK_MESSAGE: 'Teveel keuzes in de lijst; een alternatief veld wordt getoond.'
  SilverStripe\ORM\FieldType\DBString:
    ELLIPSIS: ...
  SilverStripe\ORM\Hierarchy:
    LIMITED_TITLE: 'Teveel onderliggende items ({count})'
  SilverStripe\ORM\Hierarchy\Hierarchy:
    InfiniteLoopNotAllowed: 'Oneindige lus gevonden in "{type}" hiërarchie. Wijzig het hogere niveau om dit op te lossen'
    LIMITED_TITLE: 'Teveel onderliggende items ({count})'
  SilverStripe\ORM\ValidationException:
    DEFAULT_ERROR: Validatiefout
  SilverStripe\Security\BasicAuth:
    ENTERINFO: 'Voer een gebruikersnaam en wachtwoord in.'
    ERRORNOTADMIN: 'Die gebruiker is geen beheerder.'
    ERRORNOTREC: 'De gebruikersnaam en/of het wachtwoord wordt niet herkend'
  SilverStripe\Security\CMSMemberLoginForm:
    PASSWORDEXPIRED: 'Je wachtwoord is verlopen. <a target="_top" href="{link}">Kies een nieuw wachtwoord.</a></p>'
  SilverStripe\Security\CMSSecurity:
    INVALIDUSER: '<p>Ongeldige gebruiker <a target="_top" href="{link}">Log hier opnieuw in</a> om verder te gaan.</p>'
    LOGIN_MESSAGE: '<p>De browsersessie is verlopen wegens inactiviteit</p>'
    LOGIN_TITLE: 'Log opnieuw in om verder te gaan.'
    SUCCESS: Succes
    SUCCESSCONTENT: '<p>U bent ingelogd. <a target="_top" href="{link}">Klik hier</a> als u niet automatisch wordt doorgestuurd.</p>'
    SUCCESS_TITLE: 'Inloggen is gelukt'
  SilverStripe\Security\Confirmation\Form:
    CONFIRM: Uitvoeren
    EMPTY_TITLE: 'Niets te bevestigen'
    REFUSE: Annuleren
  SilverStripe\Security\Confirmation\Handler:
    FORM_TITLE: 'Bevestig het uitvoeren van mogelijk gevaarlijke taak'
  SilverStripe\Security\DefaultAdminService:
    DefaultAdminFirstname: 'Standaard Beheerder'
  SilverStripe\Security\Group:
    AddRole: 'Voeg een rol toe aan deze groep'
    Code: 'Groep code'
    DefaultGroupTitleAdministrators: Beheerders
    DefaultGroupTitleContentAuthors: 'Inhoud Auteurs'
    Description: 'Omschrijving '
    GROUPNAME: 'Groep naam'
    GroupReminder: 'Als u de bovenliggende groep selecteert, neemt deze groep alle rollen over'
    HierarchyPermsError: 'Je moet (ADMIN) rechten hebben om de bovenliggende groep "{group}" toe te kennen'
    Locked: 'Gesloten?'
    MEMBERS: Leden
    NEWGROUP: 'Nieuwe groep'
    NoRoles: 'Geen rollen gevonden'
    PERMISSIONS: Rechten
    PLURALNAME: Groepen
    PLURALS:
      one: 'Een groep'
      other: '{count} groepen'
    Parent: 'Bovenliggende groep'
    ROLES: Rollen
    ROLESDESCRIPTION: 'Rollen zijn logische groeperingen van rechten die in het Rollen tabblad gewijzigd kunnen worden.<br />Rollen worden automatisch overgenomen van bovenliggende groepen.'
    RolesAddEditLink: 'Rollen beheren'
    SINGULARNAME: Groep
    Sort: Sorteer-richting
    ValidationIdentifierAlreadyExists: 'Er bestaat al een groep ({group}) met eenzelfde {identifier}'
    db_AccessAllSubsites: 'Toegang tot alle subsites'
    db_Description: Omschrijving
    db_HtmlEditorConfig: 'HTML editor config'
    db_LastSynced: 'Laatst gesynchroniseerd'
    db_Locked: Vergrendeld
    db_Sort: Volgorde
    db_Title: Titel
    has_many_Groups: Groepen
    has_many_Permissions: Rechten
    has_one_Parent: Bovenliggende
    many_many_Members: Leden
    many_many_Roles: Rollen
  SilverStripe\Security\InheritedPermissionsExtension:
    db_CanEditType: 'Kan bewerken type'
    db_CanViewType: 'Kan bekijken type'
    many_many_EditorGroups: Redacteursgroepen
    many_many_EditorMembers: Redacteurs
    many_many_ViewerGroups: Bekijkersgroepen
    many_many_ViewerMembers: Bekijk-gebruikers
  SilverStripe\Security\LoginAttempt:
    Email: 'E-mailadres '
    EmailHashed: 'E-mailadres (versleuteld)'
    IP: 'IP adres'
    PLURALNAME: Inlogpogingen
    PLURALS:
      one: 'Een inlogpoging'
      other: '{count} inlogpogingen'
    SINGULARNAME: Inlogpogingen
    has_one_Member: Lid
  SilverStripe\Security\Member:
    ADDGROUP: 'Groep toevoegen'
    BUTTONCHANGEPASSWORD: 'Wachtwoord veranderen'
    BUTTONLOGIN: Inloggen
    BUTTONLOGINOTHER: 'Als iemand anders inloggen'
    BUTTONLOGOUT: Uitloggen
    BUTTONLOSTPASSWORD: 'Ik ben mijn wachtwoord vergeten'
    CONFIRMNEWPASSWORD: 'Bevestig het nieuwe wachtwoord'
    CONFIRMPASSWORD: 'Bevestig wachtwoord'
    CURRENT_PASSWORD: 'Huidige wachtwoord'
    EDIT_PASSWORD: 'Nieuw wachtwoord'
    EMAIL: E-mail
    EMPTYNEWPASSWORD: 'Het nieuwe wachtwoord mag niet leeg zijn, probeer opnieuw'
    ENTEREMAIL: 'Typ je e-mailadres om een link te ontvangen, waarmee je je wachtwoord opnieuw kan instellen.'
    ERRORLOCKEDOUT2: 'Uw account is tijdelijk uitgeschakeld als gevolg van te veel mislukte pogingen om in te loggen. Probeer het over {count} minuten opnieuw.'
    ERRORNEWPASSWORD: 'De nieuwe wachtwoorden komen niet overeen, probeer het nogmaals'
    ERRORPASSWORDNOTMATCH: 'Uw huidige wachtwoord is niet correct, probeer het nogmaals'
    ERRORWRONGCRED: 'De ingevulde gegevens lijken niet correct. Probeer het nog een keer.'
    FIRSTNAME: Voornaam
    INTERFACELANG: 'Interface taal'
    KEEP_ME_SIGNED_IN: 'Ingelogd blijven gedurende {count} dagen'
    KEEP_ME_SIGNED_IN_TOOLTIP: 'Onthoud gedurende {count} dagen de inloggegevens op dit apparaat. Gebruik dit alleen op vertrouwde apparaten.'
    LOGGEDINAS: 'Je bent ingelogd als {name}.'
    NEWPASSWORD: 'Nieuw wachtwoord'
    PASSWORD: Wachtwoord
    PASSWORDEXPIRED: 'Je wachtwoord is verlopen. Kies een nieuw wachtwoord.'
    PLURALNAME: Leden
    PLURALS:
      one: 'Een lid'
      other: '{count} leden'
    RequiresPasswordChangeOnNextLogin: 'Vereist wachtwoordwijziging bij volgende aanmelding'
    SINGULARNAME: Lid
    SUBJECTPASSWORDCHANGED: 'Je wachtwoord is aangepast'
    SUBJECTPASSWORDRESET: 'Wachtwoord opnieuw instellen'
    SURNAME: Achternaam
    VALIDATIONADMINLOSTACCESS: 'Niet mogelijk om alle admin-groepen te verwijderen van je profiel'
    VALIDATIONMEMBEREXISTS: 'Er bestaat al een gebruiker met dezelfde {identifier}'
    ValidationIdentifierFailed: 'Een bestaande gebruiker #{id} kan niet dezelfde unieke velden hebben ({name} = {value}))'
    WELCOMEBACK: 'Welkom terug, {firstname}'
    YOUROLDPASSWORD: 'Je oude wachtwoord'
    belongs_many_many_BlogPosts: 'Blog Artikelen'
    belongs_many_many_Groups: Groepen
    db_AccountResetExpired: 'Het opnieuw instellen van het account is verlopen'
    db_BlogProfileSummary: 'Blogprofiel samenvatting'
    db_Email: E-mail
    db_FirstName: Voornaam
    db_LastSynced: 'Laatst gesynchroniseerd'
    db_Locale: 'Interface taal'
    db_LockedOutUntil: 'Gesloten tot'
    db_Password: Wachtwoord
    db_PasswordExpiry: 'Wachtwoord vervaldatum'
    db_Surname: Achternaam
    has_one_BlogProfileImage: 'Blogprofiel afbeelding'
  SilverStripe\Security\MemberAuthenticator\CMSMemberLoginForm:
    AUTHENTICATORNAME: Inlogformulier
    BUTTONFORGOTPASSWORD: 'Wachtwoord vergeten'
    BUTTONLOGIN: 'Opnieuw inloggen'
    BUTTONLOGOUT: Uitloggen
  SilverStripe\Security\MemberAuthenticator\MemberAuthenticator:
    ERRORWRONGCRED: 'De ingevulde gegevens lijken niet correct. Probeer het nog een keer.'
    NoPassword: 'Er is geen wachtwoord voor deze gebruiker.'
  SilverStripe\Security\MemberAuthenticator\MemberLoginForm:
    AUTHENTICATORNAME: 'E-mail & wachtwoord'
  SilverStripe\Security\MemberPassword:
    PLURALNAME: Gebruikerswachtwoorden
    PLURALS:
      one: 'Een gebruikerswachtwoord'
      other: '{count} Gebruikerswachtwoorden'
    SINGULARNAME: Gebruikerswachtwoord
    db_Password: Wachtwoord
    has_one_Member: Lid
  SilverStripe\Security\PasswordValidator:
    LOWCHARSTRENGTH: 'Maak a.u.b. het wachtwoord sterker door enkele van de volgende karakters te gebruiken: {chars}'
    PREVPASSWORD: 'Dit wachtwoord is in het verleden al gebruikt, kies a.u.b. een nieuw wachtwoord.'
    TOOSHORT: 'Het wachtwoord is te kort, het moet minimaal {minimum} karakters hebben'
  SilverStripe\Security\Permission:
    AdminGroup: Beheerder
    CMS_ACCESS_CATEGORY: 'CMS toegang'
    CONTENT_CATEGORY: Inhoudsrechten
    FULLADMINRIGHTS: 'Volledige admin rechten'
    FULLADMINRIGHTS_HELP: 'Impliceert en overstemt alle andere toegewezen rechten.'
    PERMISSIONS_CATEGORY: 'Rollen en toegangsrechten'
    PLURALNAME: Rechten
    PLURALS:
      one: Machtiging
      other: '{count} rechten'
    SINGULARNAME: Machtiging
    UserPermissionsIntro: 'Groepen aan deze gebruiker toewijzen zullen diens permissies aanpassen. Zie de sectie Groepen voor meer informatie over machtigingen voor afzonderlijke groepen.'
    db_Type: 'Soort veld'
    has_one_Group: Groep
  SilverStripe\Security\PermissionCheckboxSetField:
    AssignedTo: 'toegewezen aan "{title}"'
    FromGroup: 'geërfd van de groep "{title}"'
    FromRole: 'geërfd van de rol "{title}"'
    FromRoleOnGroup: 'geërfd van rol "{roletitle}" in groep "{grouptitle}"'
  SilverStripe\Security\PermissionRole:
    OnlyAdminCanApply: 'Alleen admin kan doorvoeren'
    PLURALNAME: Rollen
    PLURALS:
      one: 'Een rol'
      other: '{count} rollen'
    SINGULARNAME: Rol
    Title: Titel
    belongs_many_many_Groups: Groepen
    db_OnlyAdminCanApply: 'Alleen admin kan doorvoeren'
    db_Title: Titel
  SilverStripe\Security\PermissionRoleCode:
    PLURALNAME: 'Permissie codes'
    PLURALS:
      one: 'Een permissiecode'
      other: '{count} permissiecodes'
    PermsError: 'Je moet (ADMIN) rechten hebben om de code "{code}" toe te kennen'
    SINGULARNAME: Permissiecode
    has_one_Role: Rol
  SilverStripe\Security\RememberLoginHash:
    PLURALNAME: 'Versleutelde logins'
    PLURALS:
      one: 'Een versleutelde login'
      other: '{count} loginsleutels'
    SINGULARNAME: Loginsleutel
    has_one_LoginSession: inlogsessie
    has_one_Member: Lid
  SilverStripe\Security\Security:
    ALREADYLOGGEDIN: 'Je hebt geen toegang tot deze pagina. Als je een ander account met de nodige rechten hebt, kun je hieronder opnieuw inloggen.'
    BUTTONSEND: 'Nieuw wachtwoord aanmaken'
    CHANGEPASSWORDBELOW: 'Je kan hieronder het wachtwoord veranderen.'
    CHANGEPASSWORDHEADER: 'Wachtwoord veranderen'
    CONFIRMLOGOUT: 'Klik op onderstaande knop om uit te loggen.'
    ENTERNEWPASSWORD: 'Voer een nieuw wachtwoord in.'
    ERRORPASSWORDPERMISSION: 'Je moet ingelogd zijn om je wachtwoord te kunnen veranderen!'
    LOGIN: Inloggen
    LOGOUT: Uitloggen
    LOSTPASSWORDHEADER: 'Wachtwoord vergeten'
    NOTEPAGESECURED: 'Deze pagina is beveiligd. Voer je gegevens in en je wordt automatisch doorgestuurd.'
    NOTERESETLINKINVALID: '<p>De reset link is ongeldig of verlopen.</p><p>Je kan <a href="{link1}">hier</a> een nieuwe link aanvragen of het wachtwoord veranderen nadat je bent <a href="{link2}">ingelogd</a>.</p>'
    NOTERESETPASSWORD: 'Voer je e-mailadres in en we sturen een link waarmee je een nieuw wachtwoord kunt instellen.'
    PASSWORDRESETSENTHEADER: Verzonden
    PASSWORDRESETSENTTEXT: 'Bedankt! Er is een e-mail verstuurd om je wachtwoord opnieuw in te stellen - mits het e-mailadres reeds bekend is bij ons.'
  SilverStripe\View\Shortcodes\EmbedShortcodeProvider:
    INVALID_URL: 'Het inladen van de media-bestanden is mislukt.'
